uuid: 0e5d714c-78e1-40e6-af20-2c72d671a173
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: zsfFP124dAM-sJkuEfnwaA7DN6o3-IsaXLgdNmObbYg
id: country_names
label: 'Country names'
category: Geographic
likert: false
options: ''
